Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-231615

IO.Netty error only in 1.17.1 and not in 1.16.5?

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17.1
    • None
    • None
    • Unconfirmed
    • (Unassigned)

    Description

      Why is that when I want to connect to a LAN server in 1.17.1, I get the io.netty.channel.abstractchannel.annotatedconnectexception

      If we play in 1.16.5 there is no problem. 

       Then it cant be firewall issues!

      • I have reset router
      • I have updated java (on all machines)

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Wandom René Lorentsen
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: